@charset "UTF-8";

/* ----------------------
共通項目
------------------------- */
* {
  box-sizing: border-box !important;
}
body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #000;
  font-size: 1.125rem;
  line-height: 1.8em;
}
.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
img {
  width: 100%;
  vertical-align: bottom;
}
p,
ul li {
  text-align: justify;
}
a {
  text-decoration: none;
}
.slider_box {
  margin-bottom: 70px;
}
button {
  background: none;
  border: none;
}
.about,
.product,
.ranking_box {
  margin-bottom: 100px;
}

/* ボタン */
.detail_btn,
.ranking_btn {
  display: flex;
  justify-content: center;
  margin: 20px auto 0 auto;
  padding-top: 10px;
}
.detail_btn a,
.ranking_btn a {
  width: 200px;
  padding: 16px;
  border-radius: 10px;
  background: #223a70;
  font-weight: bold;
  color: #fff;
  box-shadow: 0 5px 0 #333;
  display: flex;
  justify-content: space-between;
}
.detail_btn span,
.ranking_btn span {
  display: flex;
  align-self: center;
}
.detail_btn a:hover,
.datail_btn a:focus,
.ranking_btn a:hover,
.ranking_btn a:focus {
  box-shadow: none;
  background: #e6b422;
  color: #000;
}
.ranking_list .btn_left {
  float: left; /*ランキングにあるボタンを左寄せする*/
}

/* ヘッダー */
.header_box {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.logo_box {
  width: 425px;
}
.logo_box span {
  font-size: 0.9375rem;
  font-weight: bold;
  letter-spacing: 2px;
}
.logo_box h1 a:focus {
  display: block;
  border: 2px solid #000;
  border-radius: 5px;
}
.header_box nav ul {
  display: flex;
  font-size: 1.5rem;
  font-weight: bold;
}
.header_box nav ul li {
  padding-right: 50px;
}
.header_box nav ul li:last-child {
  padding-right: 0;
}
.header_box nav ul li a {
  color: #333;
}
.header_box nav ul li a:hover {
  border-bottom: 3px solid #ff0000;
  color: #ff0000;
}
.header_box nav ul li a:focus {
  display: block;
  border: 2px solid #000;
  border-radius: 5px;
}

/* スライドショー */
.slider_box {
  position: relative;
  width: 100%;
  max-width: 1920px;
  overflow: hidden;
}
.slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  max-width: 1920px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.slider li {
  overflow: hidden;
}
.slider li img {
  width: 90%; /*スライダー内の画像を横幅90%*/
  height: auto;
  border: 5px solid #223a70;
  border-radius: 5px;
  margin: 0 auto;
}
/* 左右の矢印の色を調整 */
.slide-arrow {
  position: absolute;
  z-index: 3;
  top: 50%;
  cursor: pointer;
  outline: none;
  border: none;
}
.slick-prev {
  /*戻る矢印の位置と形状*/
  left: 1.5%;
}
.slick-next {
  /*次へ矢印の位置と形状*/
  right: 1.5%;
}
.slick-prev:before,
.slick-next:before {
  display: none;
}
/* ドットナビゲーションの設定 */
.slick-dots {
  position: absolute;
  z-index: 3;
  text-align: center;
  margin: -50px 0 0 0; /*ドットの位置*/
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background-color: #f1f8fa; /*ドットボタンの現在地表示の色*/
}
.slick-dots .slick-active button {
  background-color: #090f1b; /*ドットボタンの現在地表示の色*/
}

/* かながわ印とは? */
.about_box {
  display: flex;
}
.about_box div {
  width: calc((100% - 50px) / 2);
}
.about_box .text {
  margin: 30px auto;
}
.about img {
  width: 100%;
  min-width: 200px;
  border-radius: 5px;
}
.about h2,
.product h2,
.ranking_box h2 {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  color: #00053a;
  padding-bottom: 2rem;
}

/* 特産品一覧 */
.product_box {
  display: flex;
  justify-content: space-between;
}
.product_list {
  text-align: center;
  width: calc((100% - 440px) / 3);
  padding: 5px;
}
.product_list dt img {
  max-width: 100%;
}
.product_name {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  padding: 15px 0;
}

/* ランキング */
.slider_ranking li {
  text-align: center;
}
.slider_ranking li img {
  border-radius: 5px;
  width: 360px;
  height: 240px;
  object-fit: cover;
}
.ranking_suzi {
  text-align: center;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 10px;
}

/* ページトップに戻るボタン */
.page_top {
  position: fixed;
  bottom: 3%;
  right: 5%;
  width: 60px;
  height: 55px;
  border-radius: 5px;
  background-color: #E6B422;
  color: #000;
}
.page_top span {
  transform: translateY(30%) rotate(90deg);
}
.page_top:hover,
.page_top:focus {
  background-color: #de6a2c;
}

/* フッター */
footer {
  background-color: #223a70;
}
.footer-box {
  padding: 20px;
}
.footer-box ul {
  margin-bottom: 60px;
  gap: 30px;
}
.footer-box ul,
.footer-box small {
  display: flex;
  justify-content: center;
}
.footer-box ul li a {
  color: #fff;
}
.footer-box ul li a:hover {
  border-bottom: 2px solid #e6b422;
}
.footer-box ul li a:focus {
  border: 2px solid #fff;
  border-radius: 5px;
}
.footer-box small {
  color: #fff;
}

/* ----------------------
特産品一覧
------------------------- */
.page_title {
  width: 100%;
  background-color: #d2cce6;
  height: 165px;
  z-index: 1;
}
.page_title .page_title-box h2 {
  color: #000;
  z-index: 999;
  float: left;
  margin: 67px auto;
  padding-bottom: 0;
  font-size: 2rem;
}

/* パンくずリスト */
.breadcrumb {
  padding: 20px 0 40px 0;
  display: flex;
  clear: both;
}
.breadcrumb a {
  color: #333;
}
.breadcrumb a:hover {
  color: #ff0000;
  text-decoration: underline;
}
.breadcrumb a:focus {
  border: 2px solid #000;
  border-radius: 5px;
}
.breadcrumb li::after {
  content: ">";
  padding: 0 16px;
}
.breadcrumb li:last-child::after {
  content: "";
}

/* コンテンツ */
.content {
  margin-bottom: 50px;
}
.tabs {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 50px 0;
  overflow: hidden;
  width: 100%;
}
.tabs a.current:focus {
  border: 4px solid #000000; /*タブメニューにcurrentクラスが付与されたらフォーカス*/
}
.tabs li:first-child a {
  display: block;
  width: 100%;
  border: 2px solid #a00000;
  background-color: #fff;
  padding: 10px 100px;
  color: #000;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  border-radius: 5px;
  box-sizing: border-box;
}
.tabs li:first-child a.current {
  background-color: #a00000;
  color: #fff;
}
.tabs li:nth-child(2) a {
  display: block;
  width: 100%;
  border: 2px solid #c66600;
  background-color: #fff;
  padding: 10px 100px;
  color: #000;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  border-radius: 5px;
  box-sizing: border-box;
}
.tabs li:nth-child(2) a.current {
  background-color: #c66600;
  color: #fff;
}
.tabs li:last-child a {
  display: block;
  width: 100%;
  border: 2px solid #668800;
  background-color: #fff;
  padding: 10px 100px;
  color: #000;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  border-radius: 5px;
  box-sizing: border-box;
}
.tabs li:last-child a.current {
  background-color: #668800;
  color: #fff;
}
#tab1,
#tab2,
#tab3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px;
  border-radius: 5px;
}
.syouhin_list {
  width: 100%;
  border: 1px solid #bfc0c3;
  text-align: center;
  padding: 40px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 8px grey;
}
.syouhin_list dt img {
  border-radius: 5px;
  width: 288px;
  height: 288px;
  object-fit: cover;
}
.syouhin_name {
  font-size: 1.375rem;
  font-weight: bold;
  padding: 10px;
}

/* ----------------------
特産品・名産品の詳細ページ
------------------------- */
.page {
  margin-bottom: 60px;
}
.product-box {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 50px;
}
.subhead {
  width: 100%;
  font-weight: bold;
  padding: 10px 15px;
  font-size: 1.25rem;
  border-left: 5px solid #223a70;
  padding: 0 8px;
  font-size: 1.125rem;
}
.product-box .item02 img {
  width: 380px;
  height: 380px;
  object-fit: cover;
}
.product-box p,
.content p {
  margin: 20px 0;
}
.product-box img {
  border-radius: 5px;
}
.features-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.features-list dl dt {
    font-weight: bold;
}
.features-list .list {
  list-style-type: decimal;
  list-style-position: inside;
}
.features-list .sublist {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 25px;
}
.features-list .sublist li {
  font-weight: normal;
}
.features-list .item {
  list-style-type: disc;
  list-style-position: inside;
}
.ham-maker {
  list-style-type: disc;
  list-style-position: inside;
}

/* ----------------------
ランキング
------------------------- */
.ranking_list {
  display: flex;
  border-top: 1px solid #333;
  margin-top: 30px;
  padding: 10px 0;
}
.ranking_list h4 {
  font-size: 2rem;
  padding: 10px 0;
}
.ranking_list div {
  padding: 20px 40px 0 0;
}
.ranking_list div img {
  border-radius: 5px;
  width: 256px;
  height: 256px;
  object-fit: cover;
}
.ranking_list h5 {
  font-size: 1.5rem;
  padding: 10px 0;
}
.ranking_list:last-child {
  border-bottom: 1px solid #333;
  margin-bottom: 80px;
  padding-bottom: 40px;
}

/* ----------------------
お問い合わせ
------------------------- */
.contact_mongon {
  margin: 40px 0 30px 0;
}
.form {
  border-collapse: collapse;
  width: 100%;
}
.form th {
  background: #ede6f1;
}
.form th,
.form td {
  border: 1px solid #333;
  padding: 20px;
  vertical-align: middle;
}
.form th label {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hissu {
  border: 1px solid #ca0005;
  border-radius: 2px;
  background-color: #ca0005;
  color: #fff;
  display: inline-block;
  padding: 3px 5px;
  font-style: normal;
}
input[type="text"],
input[type="email"] {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}
.form td p {
  margin-bottom: 10px;
}
textarea {
  width: 100%;
  height: 200px;
}
input[type="text"],
input[type="email"],
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
.text_center {
  width: 100%;
  max-width: 1200px;
  margin: 30px auto;
  display: flex;
  justify-content: center;
}
.text_center input[type="submit"] {
  width: 250px;
  padding: 20px;
  border: 1px solid #000;
  border-radius: 5px;
  background-color: #223a70;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  border-bottom: 5px solid #333;
  font-size: 1.125rem;
}
.text_center input[type="submit"]:hover,
.text_center input[type="submit"]:focus {
  background-color: #e6b422;
  color: #000;
  border-bottom: 2px solid #333;
}

@media (max-width: 1300px) {
  .container {
    width: 90%;
  }
  .logo_box {
    width: 100%;
  }
  .header_box {
    align-items: center;
  }
  .header_box nav ul {
    display: none;
  }
  .logo_box span {
    display: none;
  }
  .logo_box h1 a img {
    width: 30%;
  }
  .product_list {
    width: calc((100% - 150px) / 3);
  }
  .tabs {
    flex-direction: column;
  }
  .tabs li {
    margin-bottom: 30px;
  }
  .slick-prev {
    /*戻る矢印の位置と形状*/
    left: -1%;
    top: 45%;
  }
  .slick-next {
    /*次へ矢印の位置と形状*/
    right: 0.1%;
    top: 45%;
  }
  .slider_ranking li img {
    width: 90%;
    margin: auto;
  }

  /* 特産品一覧を2カラムにする */
  #tab1,
  #tab2,
  #tab3 {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 1095px) {
  .about_box {
    flex-direction: column;
  }
  .about_box div,
  .syouhin_list dt img {
    width: 100%;
  }
  .product-box {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .product-box .item02 img {
    width: 100%;
    height: auto;
  }
  .form th,
  .form td {
    display: block;
  }
  .form .item01,
  .form .item02,
  .form .item03 {
    border-top: none;
    border-bottom: none;
  }
  .form .item04 {
    border-top: none;
  }
}

@media (max-width: 819px) {
  .slider_box {
    margin-bottom: 50px;
  }
  .about,
  .product,
  .ranking_box {
    margin-bottom: 80px;
  }
  .logo_box h1 a img {
    width: 50%;
  }
  .about_box div {
    width: calc((100% - 1px) / 1);
  }
  .about_box .text {
    margin: 0;
  }
  .about_box p {
    padding-right: 0;
    padding-bottom: 20px;
  }
  .product_list {
    width: calc((100% - 30px) / 3);
  }
  .product_list dt img {
    width: 80%;
  }
  .ranking_suzi {
    font-size: 1.2rem; /* トップページのランキング */
  }
  .tabs li:first-child a,
  .tabs li:nth-child(2) a,
  .tabs li:last-child a {
    font-size: 1.3rem;
    padding: 10px 80px;
  }
  .syouhin_list img {
    width: 100%;
  }
  .about h2,
  .product h2,
  .ranking_box h2 {
    font-size: 1.5rem;
    padding-bottom: 1rem;
  }
  .syouhin_list {
    padding: 25px 20px;
  }
}

@media (max-width: 708px) {
  .product_list {
    width: calc((100% - 1px) / 1);
    padding: 8px;
  }
  .detail_btn {
    margin: 0 auto;
  }
  #tab1,
  #tab2,
  #tab3 {
    grid-template-columns: 1fr;
  }
  .syouhin_list dt img {
    width: 100%; /*画像の幅を100%にする*/
    height: auto;
  }
  .syouhin_list {
    padding: 25px;
  }
  .ranking_list {
    flex-direction: column;
    align-items: center;
    margin: 0 0 40px 0;
    padding: 40px 0 0 0;
  }
  .ranking_list div {
    width: 100%;
    padding: 0;
  }
  .ranking_list div img  {
    width: 100%;
    height: 300px;
  }
  .ranking_list h4,
  .ranking_list h5 {
    text-align: center;
  }
  .ranking_list h4 {
    font-size: 1.8rem;
    padding-bottom: 20px;
  }
  .ranking_list h5 {
    padding: 20px 0;
  }
  .ranking_btn a {
    margin: 0 auto;
  }
  .ranking_list .btn_left {
    float: none; /*ランキングのボタンについたfloat:noneを無効にする*/
  }
}

@media (max-width: 524px) {
  body,
  .ranking_suzi {
    font-size: 1rem;
  }
  .logo_box h1 a img {
    width: 70%;
  }
  .product_box {
    flex-direction: column;
  }
  .product_list {
    margin-bottom: 20px;
  }
  .product_list .product_name {
    text-align: center;
    padding: 15px 0 10px 0;
  }
  .product_list dt img {
    width: 50%;
  }
  .detail {
    display: block;
  }
  .footer-box ul {
    flex-direction: column;
    gap: 25px;
  }
  .page_title {
    height: 130px;
  }
  .page_title .page_title-box h2 {
    font-size: 1.7rem;
    margin: 50px auto;
  }
}
